Skip to main content
POST
Collect remote user app data

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

user-agent
string | null

Path Parameters

tunnel_id
string
required
user_name
string | null
required

Query Parameters

username
string
required
system_name
string | null

Body

application/json
timestamp
integer
required
connection_type
enum<string>
required
Available options:
wired,
wireless,
ppp
ip_address
string
required
router_ip
string
required
tunnel_status
enum<string>
required
Available options:
connected,
disconnected
name
string | null
ssid
string | null
port_name
string | null
ssid_trust_status
enum<string> | null
Available options:
trusted,
untrusted
ssid_security
string | null
bssid
string | null
channel
string | null
rssi
string | null
noise
string | null
tx_rate
string | null
phy_mode
string | null

Response

Successful Response

The response is of type NBWGTunnelDeviceDataResponse · object.